*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ol[class] {
    padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

.no-scroll {
    overflow: hidden;
}

ul[class],
ol[class] {
    list-style: none;
}

a:not([class]) {
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
}

img {
    max-width: 100%;
    display: block;
}

article>*+* {
    margin-top: 1em;
}

input,
button,
textarea,
select {
    font: inherit;
}

textarea {
    padding: 10px 20px;
}

* {
    font-family: "Inter-Regular";
    margin: 0;
    padding: 0;
    color: #043126;
}

p {
    color: inherit;
}

.btn {
    background: #E31E24;
    display: block;
    margin: auto;
    border-radius: 5px;
    border: 0;
    border: 2px solid #E31E24;
    color: #fff;
    padding: 10px 20px;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-family: "Inter-Bold";
    cursor: pointer;
}

.btn:hover {
    background: #fff;
    color: #E31E24;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn p {
    position: relative;
    z-index: 2;
}

.btn_bordered {
    background: #fff;
    position: relative;
    color: #E31E24;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: -webkit-gradient(linear, left top, right top, from(#fff), to(#fff));
    background: -o-linear-gradient(left, #fff 0%, #fff 100%);
    background: linear-gradient(90deg, #fff 0%, #fff 100%);
}

.btn_bordered::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background: -webkit-gradient(linear, left top, right top, from(#FAA60E), to(#E31E24));
    background: -o-linear-gradient(left, #FAA60E 0%, #E31E24 100%);
    background: linear-gradient(90deg, #FAA60E 0%, #E31E24 100%);
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    border-radius: 5px;
}

.btn_bordered:hover {
    border-color: transparent;
}

.btn_bordered:hover p {
    color: #fff;
}

.btn_bordered:hover::after {
    z-index: 1;
    opacity: 1;
}

.btn_orange {
    background: #FAA60E;
    border-color: #FAA60E;
}

.btn_orange p {
    color: #fff;
    text-transform: uppercase;
}

.btn_orange:hover p {
    color: #FAA60E;
}

.container {
    position: relative;
    max-width: 1110px;
    width: 100%;
    margin: auto;
}

header {
    background: #FFE39A;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
}

header .header {
    padding: 11px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header .header__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

header .header__item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
}

header .header__item a p {
    font: 24px "Inter-Bold";
    margin: 0 5px;
}

header .header__item svg {
    fill: #A9B53E;
    margin: 0 5px;
}

.section-content {
    margin-top: 70px;
}

.section-content__title {
    text-align: center;
    margin-bottom: 70px;
}

.section-content__title .title {
    font: 36px/47px "Inter-Bold";
    display: inline-block;
    text-transform: uppercase;
}

.section-content__title .title_left {
    text-align: left;
}

.section-content__title .title span {
    font-family: inherit;
    color: #FAA60E;
}

.section-content__title .title_stock {
    position: relative;
}

.section-content__title .title_stock::before {
    content: "";
    position: absolute;
    width: 162px;
    height: 62px;
    background: url(./img/border.png) no-repeat;
    background-size: contain;
    left: -12px;
    top: -10px;
}

.section-content__title .title_stock::after {
    content: "";
    position: absolute;
    width: 9px;
    height: 40px;
    background: url(./img/symbol.png) no-repeat;
    background-size: contain;
    right: -14px;
    top: -5px;
}

.section-content__title .subtitle {
    font: 36px/47px "Inter-Bold";
    color: #E31E24;
    margin-top: 20px;
}

.first-block {
    background: url(./img/first_bg.png) 0 0/cover;
    position: relative;
    padding-top: 107px;
    height: 110vh;
    margin: 0;
}

.first-block::after {
    background: url(./img/first_bg-2.png) 0 0/100% 100%;
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    height: 150px;
}

.first-block__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 100%;
}

.first-block__inner .menu {
    padding-top: 65px;
    padding-right: 30px;
    position: relative;
    width: 30%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.first-block__inner .menu .social-wrap {
    display: none;
}

.first-block__inner .menu::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.first-block__inner .menu ul {
    list-style: none;
    position: relative;
}

.first-block__inner .menu ul li {
    text-align: right;
    padding: 5px 0;
}

.first-block__inner .menu ul li a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-transform: uppercase;
}

.first-block__inner .menu ul li a:hover {
    color: #FAA60E;
    text-decoration: underline;
}

.first-block__inner .menu .btn-wrap {
    position: relative;
    margin-top: 60px;
}

.first-block__inner .quiz {
    padding-top: 65px;
    padding-left: 65px;
}

.first-block__inner .quiz .title {
    font: 36px "Inter-Bold";
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 47px;
}

.first-block__inner .quiz .title span {
    font: 36px "Inter-Bold";
    color: #FAA60E;
    text-transform: uppercase;
}

.first-block__inner .quiz__wrap {
    background: rgba(255, 255, 255, 0.4);
    border: 1px solid #E31E24;
    border-radius: 5px;
    padding: 30px;
}

.first-block__inner .quiz__title {
    font: 24px "Inter-Bold";
    display: inline-block;
    background: #E31E24;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
}

.first-block__inner .quiz__subtitle {
    font: 24px "Inter-Bold";
    color: #043126;
    margin-top: 15px;
}

.first-block__inner .quiz__subtitle span {
    color: #E31E24;
    font-family: "Inter-Bold";
    text-transform: uppercase;
}

.first-block__inner .quiz__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.first-block__inner .quiz__form .questions {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 5px;
}

.first-block__inner .quiz__form .questions_active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.first-block__inner .quiz__form .questions .question {
    margin-bottom: 15px;
}

.first-block__inner .quiz__form .questions label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 5px;
    cursor: pointer;
}

.first-block__inner .quiz__form .questions label input {
    position: absolute;
    visibility: hidden;
}

.first-block__inner .quiz__form .questions label input:checked~.checkbox {
    background: #E31E24;
}

.first-block__inner .quiz__form .questions label .checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-right: 1px;
    width: 20px;
    height: 20px;
    border: 2px solid #E31E24;
    border-radius: 5px;
    background: transparent;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.first-block__inner .quiz__form .questions label .checkbox-title {
    padding-right: 10px;
    margin-left: 10px;
    text-transform: capitalize;
    font-size: 12px;
}

.first-block__inner .quiz__btn-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 20px;
}

.first-block__inner .quiz__btn-wrap .btn {
    margin: 0 10px 0 0;
}

.first-block__inner .quiz__btn-wrap .btn_hide {
    display: none;
}

.stock-block {
    position: relative;
    padding: 100px 0;
}

.stock-block::before {
    background: url(./img/stock_bg.png) no-repeat 0 30px/contain;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.stock-block::after {
    background: url(./img/stock_bg-2.png) no-repeat 0 0/100% 100%;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
}

.stock-block__advantages,
.stock-block .advantages {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.stock-block__advantages__item,
.stock-block .advantages__item {
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 0 10px;
}

.stock-block__advantages__item img,
.stock-block .advantages__item img {
    margin: auto;
    max-height: 92px;
    margin-bottom: 5px;
}

.stock-block__list {
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.price-wrap,
.item__list__footer,
.item .hotels__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.price-wrap .price,
.item__list__footer .price,
.item .hotels__footer .price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.price-wrap .price p,
.item__list__footer .price p,
.item .hotels__footer .price p {
    margin-right: 10px;
    font-size: 14px;
}

.price-wrap .price span,
.item__list__footer .price span,
.item .hotels__footer .price span {
    font: 18px "Inter-Bold";
    position: relative;
}

.price-wrap .price span::after,
.item__list__footer .price span::after,
.item .hotels__footer .price span::after {
    background: #E31E24;
    content: "";
    display: block;
    width: calc(100% + 16px);
    height: 2px;
    position: absolute;
    top: 10px;
    left: -8px;
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

.price-wrap .sale-price p,
.item__list__footer .sale-price p,
.item .hotels__footer .sale-price p {
    font-family: "Inter-Bold";
    color: #E31E24;
}

.item {
    background: #FFFCE6;
    max-width: 256px;
    width: 100%;
    border: 2px solid #FAA60E;
    border-radius: 10px;
}

.item__country {
    font: 24px/22px "Inter-Bold";
    text-align: center;
    padding: 14px 0;
}

.item__image {
    position: relative;
}

.item__image img {
    width: 100%;
}

.item__image p {
    font: 24px "Inter-Bold";
    position: absolute;
    background: url(./img/days_bg.png) no-repeat;
    background-size: cover;
    top: -17px;
    right: 0;
    padding: 10px 15px 10px 30px;
    text-align: center;
    color: #fff;
}

.item__list,
.item .hotels {
    padding: 8px 14px;
}

.item__list__item,
.item .hotels__item {
    border: 1px solid #C2D1D9;
    padding: 10px 5px;
}

.item__list__header,
.item .hotels__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 5px;
}

.item__list__header .stars,
.item .hotels__header .stars {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.item__list__header .stars i,
.item .hotels__header .stars i {
    background: url(./img/star.png) no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
}

.item__list__header .date,
.item .hotels__header .date {
    font-size: 14px;
    color: #979797;
}

.item__list__header_center,
.item .hotels__header_center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item__list__body,
.item .hotels__body {
    margin-bottom: 15px;
}

.item__list__body .title,
.item .hotels__body .title {
    font: 18px "Inter-Bold";
}

.item .btn {
    margin: 14px auto 20px;
}

.popular-block {
    position: relative;
    padding: 100px 0;
}

.popular-block::before {
    background: url(./img/popular_bg-2.png) no-repeat 0 35px/100% 92%;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.popular-block::after {
    background: url(./img/popular_bg.png) no-repeat 0 0/100% 100%;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
}

.offer-block {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 9px;
}

.offer-block__item:first-child {
    grid-area: 1/1/3/3;
}

.offer-block__item:nth-child(2) {
    grid-area: 1/3/2/4;
}

.offer-block__item:nth-child(3) {
    grid-area: 1/4/2/5;
}

.offer-block__item:nth-child(4) {
    grid-area: 2/3/3/5;
}

.offer-block__item:nth-child(5) {
    grid-area: 3/1/4/2;
}

.offer-block__item:nth-child(6) {
    grid-area: 3/2/4/4;
}

.offer-block__item:nth-child(7) {
    grid-area: 3/4/4/5;
}

.offer-block__item_content,
.offer-block__item .content {
    border: 2px dashed #FAA60E;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.offer-block__item_content__header,
.offer-block__item .content__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 20px;
}

.offer-block__item_content__header .title,
.offer-block__item .content__header .title {
    font: 36px/1 "Inter-Bold";
    margin-right: 15px;
}

.offer-block__item_content__header .price,
.offer-block__item .content__header .price {
    margin-right: 15px;
}

.offer-block__item_content__footer,
.offer-block__item .content__footer {
    margin-top: 20px;
}

.offer-block__item_content__footer .btn,
.offer-block__item .content__footer .btn {
    margin: initial;
}

.present-block {
    position: relative;
}

.present-block .navigation {
    display: none;
}

.present-block__list {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
}

.present-block__item {
    height: 320px;
    border: 2px solid #FAA60E;
    border-radius: 10px;
    margin: 0 15px;
    width: auto !important;
}

.present-block__item .border {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.present-block__item .image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 150px;
}

.present-block__item .image img {
    height: auto;
    width: auto;
}

.present-block__item p {
    font-size: 36px;
    text-align: center;
}

.advantages-block {
    position: relative;
    padding: 100px 0;
}

.advantages-block::before {
    background: url(./img/advantages_bg.png) no-repeat 0 -50px/cover;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.advantages-block::after {
    background: url(./img/advantages_bg-1.png) no-repeat -65px -5px/cover;
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
}

.advantages-block__image {
    height: 382px;
}

.advantages-block__image img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.advantages-block__list,
.advantages-block .advantages {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.advantages-block__list__item,
.advantages-block .advantages__item {
    position: relative;
    padding: 30px 12px;
    cursor: pointer;
    width: 25%;
}

.advantages-block__list__item:hover,
.advantages-block .advantages__item:hover {
    background: rgba(243, 243, 243, 0.5);
}

.advantages-block__list__item:hover .numb,
.advantages-block .advantages__item:hover .numb {
    background: #FAA60E;
}

.advantages-block__list__item::before,
.advantages-block__list__item::after,
.advantages-block .advantages__item::before,
.advantages-block .advantages__item::after {
    background: #043126;
    position: absolute;
    top: 40px;
    bottom: 0;
    margin: auto;
    content: "";
    height: 2px;
    width: 50%;
}

.advantages-block__list__item::after,
.advantages-block .advantages__item::after {
    right: 0;
}

.advantages-block__list__item::before,
.advantages-block .advantages__item::before {
    left: 0;
}

.advantages-block__list__item:first-child::before,
.advantages-block .advantages__item:first-child::before {
    content: none;
}

.advantages-block__list__item:last-child::after,
.advantages-block .advantages__item:last-child::after {
    content: none;
}

.advantages-block__list__item .image,
.advantages-block .advantages__item .image {
    background: #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 4px solid #FAA60E;
    width: 133px;
    height: 133px;
    margin: auto;
}

.advantages-block__list__item .image img,
.advantages-block .advantages__item .image img {
    height: 85px;
}

.advantages-block__list__item .numb,
.advantages-block .advantages__item .numb {
    font: 21px/1.5 "Inter-Bold";
    background: #fff;
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    margin: 13px auto;
}

.advantages-block__list__item p,
.advantages-block .advantages__item p {
    text-align: center;
}

.advantages-block__list__item p.title,
.advantages-block .advantages__item p.title {
    font: 18px "Inter-Bold";
}

.advantages-block__list__item p.content,
.advantages-block .advantages__item p.content {
    margin-top: 10px;
    font-size: 14px;
}

.gallery-block__list {
    position: relative;
}

.gallery-block__item {
    width: auto !important;
}

.gallery-block__item img {
    display: inline-block;
    width: auto;
    height: 184px;
}

.gallery-block .navigation_prev {
    left: 30px;
    z-index: 2;
}

.gallery-block .navigation_next {
    right: 30px;
    z-index: 2;
}

.contacts-block {
    position: relative;
    background: url(./img/contacts.png) no-repeat;
    background-size: cover;
    height: 100vh;
    padding-top: 230px;
    margin-top: -230px;
    z-index: 0;
}

.contacts-block .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
}

.contacts-block__wrap {
    background: #fff;
    max-width: 474px;
    border-radius: 2px;
    padding: 30px 60px 60px;
    position: relative;
    z-index: 3;
}

.contacts-block__wrap .title {
    font: 50px "Inter-Bold";
    color: #FAA60E;
    margin-bottom: 30px;
}

.contacts-block__wrap ul {
    list-style: none;
}

.contacts-block__wrap ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 0;
}

.contacts-block__wrap ul li img {
    margin-right: 5px;
}

.contacts-block__wrap ul li a {
    text-decoration: none;
}

footer {
    border: 1px solid #C2D1D9;
}

footer .footer__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 0;
}

footer .footer__top .logo {
    max-width: 158px;
    margin-right: 15px;
}

footer .footer__top .menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer__top .menu ul li a {
    text-decoration: none;
    color: #04312680;
    padding: 0 3px;
    text-transform: uppercase;
}

footer .footer__top .menu ul li a:hover {
    color: #043126;
}

footer .footer__bottom {
    border-top: 1px solid #C2D1D9;
    padding: 10px 0;
}

footer .footer__bottom__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

footer .footer__bottom__inner .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

footer .footer__bottom__inner .links a {
    margin: 0 10px;
    max-width: 18px;
}

footer .footer__bottom__inner .links a:first-child {
    margin-left: 0;
}

footer .footer__bottom__inner .links a:last-child {
    margin-right: 0;
}

.recall-block {
    background: url(./img/recall-bg.png) no-repeat;
    background-size: contain;
    background-position: center center;
    padding: 100px 0;
}

.recall-block iframe {
    max-width: 536px;
    max-height: 310px;
    width: 100%;
    min-height: 300px;
    display: block;
    margin: auto;
}

.recall-block__list {
    position: relative;
}

.recall-block__list .navigation {
    z-index: 2;
}

.recall-block__list .navigation_prev {
    background: url(./img/prev-orange.png);
    left: 170px;
}

.recall-block__list .navigation_next {
    background: url(./img/next-orange.png);
    right: 170px;
}

.form-block {
    position: relative;
    padding: 200px 0;
}

.form-block::before {
    background: url(./img/form_bg.png) no-repeat 0 50%/100% auto;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.form-block::after {
    background: url(./img/form_bg-2.png) no-repeat 0 50%/100% auto;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.form-block .form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    z-index: 2;
}

.form-block .form__inner {
    background: #FEDD87;
    max-width: 365px;
    border-radius: 10px;
    padding: 20px 30px 35px;
}

.form-block .form__inner .title {
    font: 28px "Inter-Bold";
    color: #E31E24;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 12px;
}

.form-block .form__input {
    width: 100%;
    margin: 16px 0;
}

.form-block .form__input input,
.form-block .form__input textarea {
    border: 0;
    outline: 0;
    width: 100%;
    padding: 11px 8px;
    font-size: 14px;
    resize: none;
}

.form-block .form__input .btn {
    text-transform: uppercase;
}

.form__msg {
    display: none;
    color: #043126;
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.form__msg--active {
    display: block;
}

.popup,
.popup-quiz {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.popup_opened,
.popup-quiz_opened {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.popup__container,
.popup-quiz__container {
    background: #ffbc3d;
    position: relative;
    padding: 30px 20px;
    max-width: 800px;
    width: 100%;
    border-radius: 10px;
}

.popup__close,
.popup-quiz__close {
    background: #E31E24;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    border: none;
    outline: none;
    cursor: pointer;
}

.popup__title,
.popup-quiz__title {
    font: 36px/47px "Inter-Bold";
    text-transform: uppercase;
    text-align: center;
    color: #E31E24;
}

.popup__inner,
.popup-quiz__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.popup__inner .form>div,
.popup-quiz__inner .form>div {
    width: 100%;
    margin-bottom: 15px;
}

.popup__inner .form input,
.popup__inner .form textarea,
.popup-quiz__inner .form input,
.popup-quiz__inner .form textarea {
    padding: 15px 8px;
    width: 100%;
    resize: none;
    border: none;
    outline: none;
}

.content-block {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.content-block::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -230px;
    width: 100%;
    height: 100%;
    content: '';
    background: url(./img/fishes.png) no-repeat;
    background-position: center bottom;
    background-size: contain;
    z-index: 5;
}

.content-inner {
    padding: 0 30px;
}

.content-inner .section-content__title {
    margin-bottom: 40px;
}

.content-inner .content {
    margin-bottom: 60px;
}

.content-inner .content-orange {
    position: relative;
    padding: 40px 0 80px;
}

.content-inner .content-orange ul {
    position: relative;
    z-index: 4;
}

.content-inner .content-orange::after {
    position: absolute;
    left: -30px;
    top: -30px;
    width: 100%;
    height: 100%;
    content: '';
    background: url(./img/content-orange.png) no-repeat;
    background-position: -40px 0;
    background-size: cover;
}

.content-call-back {
    margin: 40px auto;
    max-width: 440px;
    width: 100%;
    font-size: 24px;
}

.content-call-back p {
    font-family: 'Inter-Bold';
}

.content-call-back .btn {
    position: relative;
    z-index: 9;
}

.navigation {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 0;
    width: 13px;
    height: 24px;
    cursor: pointer;
}

.navigation_prev {
    background: url(./img/prev.png) no-repeat 0 0/cover transparent;
    left: -30px;
}

.navigation_next {
    background: url(./img/next.png) no-repeat 0 0/cover transparent;
    right: -30px;
}

@font-face {
    font-family: "Inter-Bold";
    src: url("././fonts/Inter-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Inter-Regular";
    src: url("././fonts/Inter-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@media (max-width: 1110px) {
    .stock-block__list {
        padding: 0 50px;
    }
}

@media (max-width: 1024px) {
    header .header__social {
        display: none;
    }
    .section-content__title .title {
        font-size: 24px;
        line-height: 31px;
    }
    .section-content__title .title_stock::before {
        width: 115px;
        height: 60px;
    }
    .section-content__title .title_stock::after {
        right: -18px;
        top: -3px;
        height: 24px;
    }
    .section-content__title .subtitle {
        font-size: 24px;
        line-height: 31px;
    }
    .first-block {
        height: 770px;
        background-image: url(./img/first_bg-tablet.png);
        background-position: right bottom;
        background-size: 100% 100%;
    }
    .first-block__inner .menu {
        padding-top: 30px;
    }
    .first-block__inner .menu .social-wrap {
        position: relative;
        margin-top: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        width: 198px;
    }
    .first-block__inner .menu .social-wrap svg {
        fill: #A9B53E;
    }
    .first-block__inner .menu ul {
        display: none;
    }
    .first-block__inner .menu .btn-wrap {
        margin-top: 0;
    }
    .first-block__inner .quiz {
        padding-top: 30px;
    }
    .first-block__inner .quiz .title {
        margin-bottom: 32px;
        font-size: 24px;
        color: #043126;
    }
    .first-block__inner .quiz .title span {
        font-size: 24px;
        color: #043126;
    }
    .stock-block::before {
        background-size: auto 90%;
    }
    .stock-block::after {
        background-size: auto 100%;
    }
    .stock-block__advantages,
    .stock-block .advantages {
        padding: 0 20px;
    }
    .stock-block__advantages__item,
    .stock-block .advantages__item {
        font-size: 14px;
    }
    .item {
        max-width: initial;
    }
    .popular-block::before {
        background-size: auto 90%;
    }
    .popular-block::after {
        background-size: auto 100%;
    }
    .offer-block {
        padding: 0 15px;
    }
    .present-block__item p {
        font-size: 24px;
    }
    footer .footer__top {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    footer .footer__top .menu {
        display: none;
    }
    .navigation_prev {
        left: 30px;
    }
    .navigation_next {
        right: 30px;
    }
}

@media (max-width: 768px) {
    .offer-block__item_content__header,
    .offer-block__item .content__header {
        margin-bottom: 0;
    }
    .offer-block__item_content__footer,
    .offer-block__item .content__footer {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    header {
        background-color: transparent;
    }
    header .header__item svg,
    .first-block__inner .menu .social-wrap svg {
        fill: #F6C311;
    }
    header .header__social {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    header .header__phone {
        display: none;
    }
    .section-content__title {
        margin-bottom: 35px;
    }
    .first-block {
        height: 900px;
        background-image: url(./img/first_bg-mobile.png);
        background-position: center center;
        background-size: cover;
    }
    .first-block::after {
        height: 100px;
    }
    .first-block__inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding: 0 20px;
    }
    .first-block__inner .menu {
        width: 100%;
        padding-right: 0;
        padding-top: 0;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: auto;
    }
    .first-block__inner .menu::before {
        content: none;
    }
    .first-block__inner .quiz {
        padding-left: 0;
    }
    .first-block__inner .quiz .title {
        text-align: center;
    }
    .first-block__inner .quiz__title {
        font-size: 14px;
    }
    .stock-block::before {
        background-position-x: -500px;
    }
    .stock-block::after {
        background-position-x: -500px;
    }
    .stock-block__advantages,
    .stock-block .advantages {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .stock-block__advantages__item,
    .stock-block .advantages__item {
        margin: 20px 0;
    }
    .offer-block {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        grid-gap: initial;
        grid-template-columns: initial;
        grid-template-rows: initial;
    }
    .offer-block__item {
        grid-area: initial !important;
    }
    .content-block {
        flex-direction: column;
    }
    .content-block::after {
        bottom: -295px;
    }
    .content-inner .section-content__title {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .content-inner .content {
        margin-bottom: 20px;
    }
    .content-inner .content-orange {
        padding: 20px 0;
    }
    .content-inner .content-orange::after {
        content: none;
    }
    .content-call-back .btn {
        margin-top: 55px;
    }
    .present-block .navigation {
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        border: 0;
        width: 13px;
        height: 24px;
        cursor: pointer;
        z-index: 2;
    }
    .present-block .navigation_next_present {
        background: url(./img/next-orange.png);
        right: 10px;
    }
    .present-block .navigation_prev_present {
        background: url(./img/prev-orange.png);
        left: 10px;
    }
    .present-block__list {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        grid-template-columns: initial;
    }
    .present-block__item {
        border: none;
        border-radius: 0;
        width: 100% !important;
        margin: 0;
    }
    .present-block__item .border {
        width: 80%;
        border: 2px solid #FAA60E;
        border-radius: 10px;
        margin: auto;
        padding: 20px 0;
    }
    .advantages-block__list__item,
    .advantages-block .advantages__item {
        width: auto;
    }
    .advantages-block__list__item::before,
    .advantages-block__list__item::after,
    .advantages-block .advantages__item::before,
    .advantages-block .advantages__item::after {
        top: 60px;
    }
    .contacts-block {
        padding: 0;
        margin-top: 40px;
    }
    .contacts-block__wrap {
        padding: 30px 10px;
    }
    .contacts-block .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .recall-block {
        background-size: cover;
    }
    .recall-block__list .navigation_prev {
        left: 30px;
    }
    .recall-block__list .navigation_next {
        right: 30px;
    }
    .form-block {
        padding: 0;
    }
    .form-block::before,
    .form-block::after {
        content: none;
    }
    .form-block .form {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .popup__title {
        font-size: 24px;
        line-height: 31px;
        margin-bottom: 15px;
    }
    .popup__inner>img {
        display: none;
    }
    footer .footer__bottom__inner {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer .footer__bottom__inner .copyright p {
        text-align: center;
    }
}